@charset "utf-8";
/* CSS Document */
article.wrapper{
	overflow:visible;
	}
header h1 {
	background: url("../img/common/logoBack.png") no-repeat -10px 25px;
	background-size: 99% auto;
	/*height: 134px;*/
/*	height: 196px;*/
	padding-bottom: 15px;
}


/*sns
--------------------------------------*/
.r_sns li {
	display: inline-block;
	margin-right: 12px;
	width: 42px;
	height: 42px;
}

@media only screen and (min-width:768px) { 

/*sns
--------------------------------------*/
header h1{
	height: 176px;
}
.lead {
	float: left;
}
.r_sns {
	float: right;
}
.r_sns {
	float: right;
	position: absolute;
	right: 7px;
	top: 20px;
}

}

/*pinkBack Area
--------------------------------------*/

.pinkBack {
	margin: 0 auto;
	padding: 40px 10% 30px;
	position:relative;
	
}
.lead {
	padding:18px 10px;
	margin-bottom: 30px;
	position:absolute;
	left:20px;
	top:-65px;
	line-height:2.5rem;
}
.lead h2 {
	border-bottom: 2px dashed #f6a7ad;
	color: #d75c65;
	font-size: 2rem;
	font-weight: bold;
	letter-spacing: 3px;
	margin: 0 0 20px 0;
	padding-bottom: 5px;
	display: inline-block;
	letter-spacing:0.2rem;
}
.lead p {
	background: rgba(255, 255, 255, 0.8);
	box-shadow: 0px 0px 8px 8px rgba(255, 255, 255, 0.8);
	padding: 10px;
	color: #d75c65;
	font-size: 1.2rem;
	text-align: left;
	display: inline-block;
}


.inspiration {
	background: url(../img/common/img-animation.gif) left top no-repeat;
	width: 975px;
	height: 319px;
	padding-top: 150px;
	margin-top: -60px;
	margin-bottom: 30px;
}
.inspiration, .detour {
	margin-left: -12%;
}


/*greenBack Area
--------------------------------------*/
.greenBack {
	margin: 0 auto;
	padding: 70px 10% 40px;
}


footer {
    margin-top: 50px;
}

@media (max-width: 499px) {
/*pinkBack Area
--------------------------------------*/
.wrapper {
	width: 100%;
	margin: 0;
}
header .wrapper {
	width: 90%;
	margin: 0 5%;
}
.pinkBack, .greenBack {
	margin: 0 auto;
	padding: 0;
	width: 90%;
	padding: 0px 5% 10px;
}
.greenBack {
	padding-top: 40px;
	}
.pinkBack,
.lead{
	position:static;
	}
	
.lead{
	left:0px;
	top:0px;
}	
.lead h2 {
	font-size: 1.1rem;
	letter-spacing: 0rem;
	text-align: center;
}
.inspiration {
    background:none;
    width: 100%;
    height: auto;
    padding-top: 0;
    margin-top: 0px;
    margin-bottom: 30px;
}
.inspiration, .detour {
    margin-left: 0;
}
/*sns
--------------------------------------*/
.r_sns {
	text-align: center;
	border-bottom: 1px solid #dad2bc;
	padding: 15px 0;
	margin-bottom: 20px;
}
.lead {
	margin-bottom: 0;
}

}
